package com.engine.kq.entity;

public class KQGroupEntity {
  private String id;
  private String groupname;
  private String excludeid;
  private String excludecount;
  private String subcompanyid;
  private String kqtype;
  private String serialids;
  private String weekday;
  private String signstart;
  private String workhour;
  private String isdelete;
  private String signintype;
  private String ipscope;
  private String locationcheck;
  private String locationcheckscope;
  private String wificheck;
  private String outsidesign;
  private String validity;
  private String validityfromdate;
  private String validityenddate;
  private String locationfacecheck;
  private String locationshowaddress;
  private String wififacecheck;
  private String calmethod;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getGroupname() {
    return groupname;
  }

  public void setGroupname(String groupname) {
    this.groupname = groupname;
  }

  public String getExcludeid() {
    return excludeid;
  }

  public void setExcludeid(String excludeid) {
    this.excludeid = excludeid;
  }

  public String getExcludecount() {
    return excludecount;
  }

  public void setExcludecount(String excludecount) {
    this.excludecount = excludecount;
  }

  public String getSubcompanyid() {
    return subcompanyid;
  }

  public void setSubcompanyid(String subcompanyid) {
    this.subcompanyid = subcompanyid;
  }

  public String getKqtype() {
    return kqtype;
  }

  public void setKqtype(String kqtype) {
    this.kqtype = kqtype;
  }

  public String getSerialids() {
    return serialids;
  }

  public void setSerialids(String serialids) {
    this.serialids = serialids;
  }

  public String getWeekday() {
    return weekday;
  }

  public void setWeekday(String weekday) {
    this.weekday = weekday;
  }

  public String getSignstart() {
    return signstart;
  }

  public void setSignstart(String signstart) {
    this.signstart = signstart;
  }

  public String getWorkhour() {
    return workhour;
  }

  public void setWorkhour(String workhour) {
    this.workhour = workhour;
  }

  public String getIsdelete() {
    return isdelete;
  }

  public void setIsdelete(String isdelete) {
    this.isdelete = isdelete;
  }

  public String getSignintype() {
    return signintype;
  }

  public void setSignintype(String signintype) {
    this.signintype = signintype;
  }

  public String getIpscope() {
    return ipscope;
  }

  public void setIpscope(String ipscope) {
    this.ipscope = ipscope;
  }

  public String getLocationcheck() {
    return locationcheck;
  }

  public void setLocationcheck(String locationcheck) {
    this.locationcheck = locationcheck;
  }

  public String getLocationcheckscope() {
    return locationcheckscope;
  }

  public void setLocationcheckscope(String locationcheckscope) {
    this.locationcheckscope = locationcheckscope;
  }

  public String getOutsidesign() {
    return outsidesign;
  }

  public String getValidity() {
    return validity;
  }

  public void setValidity(String validity) {
    this.validity = validity;
  }

  public String getValidityfromdate() {
    return validityfromdate;
  }

  public void setValidityfromdate(String validityfromdate) {
    this.validityfromdate = validityfromdate;
  }

  public String getValidityenddate() {
    return validityenddate;
  }

  public void setValidityenddate(String validityenddate) {
    this.validityenddate = validityenddate;
  }

  public void setOutsidesign(String outsidesign) {
    this.outsidesign = outsidesign;
  }

  public String getWificheck() {
    return wificheck;
  }

  public void setWificheck(String wificheck) {
    this.wificheck = wificheck;
  }

  public String getLocationfacecheck() {
    return locationfacecheck;
  }

  public void setLocationfacecheck(String locationfacecheck) {
    this.locationfacecheck = locationfacecheck;
  }

  public String getLocationshowaddress() {
    return locationshowaddress;
  }

  public void setLocationshowaddress(String locationshowaddress) {
    this.locationshowaddress = locationshowaddress;
  }

  public String getWififacecheck() {
    return wififacecheck;
  }

  public void setWififacecheck(String wififacecheck) {
    this.wififacecheck = wififacecheck;
  }

  public String getCalmethod() {
    return calmethod;
  }

  public void setCalmethod(String calmethod) {
    this.calmethod = calmethod;
  }
}
